2

GLSA 200909-13 (High): irssi

view story
linux-howto

http://security.gentoo.org – irssi: Execution of arbitrary code (Security)